.logo {
    height: 70px;
    width: 70px;
}
.logo-text {
    padding-left: .35rem;
    font-size: 1.85rem;
}
.nav-link {
    color: #333333;
    font-weight: 500;
    &:hover {
        color: #7eab8d;
    }
}
@media screen and (max-width: 992px) {
    header .navbar-nav {
        margin-left: 0 !important;
        margin-top: 1rem;
    }
    .nav-item {
        border-top: 1px solid #cccccc;
        padding: .25rem 0;
    }
}
@media screen and (min-width: 993px) {
    header {
        .navbar {
            padding-top: 15px;
            padding-bottom: 15px;
        }
        .nav-item {
            margin-left: 25px;
        }
    }
}